[Desktop Entry]
Comment=
Exec='/usr/bin/kalzium'
TryExec='/usr/bin/kalzium'
GenericName=Periodic Table of Elements
Icon=kalzium
Name=kalzium
Path=
StartupNotify=true
Terminal=0
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
